Subject: Confidentail Letter

From: bob abba <[email-masked]>
Date: Thu, 8 Aug 2002 04:34:57 -0700 (PDT)

Nigerian National Petroleum Corporation
7 Kofo Abayomi Street, Victoria Island, P. M. B.
12701, Lagos
Office of the Presidential Contract Review Panel
Chairman: Bob Abba(Esq)
confidential  Fax: 234-1-7596150								     
Attn: the president/ceo

Dear Sir,
Proposal for Transfer  Assistance

I am making this contact with  you on behalf of my
colleagues and I  after the satisfactory information
we gathered from the Nigerian chamber of commerce and
industry.

We are members of the Presidential Contract Review
Panel on foreign debt. We are contacting you as a
trustworthy individual, into whose  account we intend
to transfer some  funds.

Presently, we have in our possession, instrument of
payment for US$21.5m (Twenty one Million, Five Hundred
Thousand U.S.  Dollars), This amount arose  from
over-invoicing of some supplies and engineering works
contracts which had been financed by the Petroleum
Trust Fund. The Contractors have been paid in full for
contracts executed. The fund are therefore free to be
transferred overseas without any risk whatsoever.

Due to the nature of Accrual of these funds, It has to
be applied for by a foreign individual or
organisation, and payment can only be made into a
foreign account: Hence this contacts is necessary to
accomplish this deal. We are willing to compensate you
with 20% of the amount for providing the account and
all other relevant assistance to enable us accomplish
this, 10% will be used for the reimbursement of all
expenses that will be incurred by both parties during
the course of this financial transaction; the
remaining are for my associate and I.

We shall require from you the following urgently, by
fax/email: 
	1.	your name, telephone and fax numbers
	2.	the name and full address of your organisation or
company
	3.the complete particulars of the bank account where
you wish  the funds to be transferred. This should
include the account number, bank address, telephone
fax numbers of the bank.
	
My colleagues and I have had fruitful discussions with
relevant top officials of both the federal ministry of
finance (FMF) and the debt reconciliation committee
(DRC). and they have agreed to co-operate in the
transfer. an application for funds transfer will be
made at the appropriate ministries in favour of you,
the beneficiary. Thereafter you will be officially
regarded as having executed the contract for the
(P.T.F) for which payments is being made. this process
makes the operation legal according to the laws of the
Federal Republic of Nigeria.

Please, treat this transaction as strictly
confidential,thanks for your anticipated co-operation,
while I await your timely response.

Yours faithfully,

Bob Abba(Esq)

__________________________________________________
Do You Yahoo!?
HotJobs - Search Thousands of New Jobs
http://www.hotjobs.com